<app-header-logged isLogged="3">
    <ion-back-button text="" [defaultHref]=lienepocnoloc></ion-back-button>
</app-header-logged>

<ion-content padding>
    <img class="Loginimage" src="../../assets/loginPage.svg">
    <div>
        <p class="connectionTitle" translate>se_connecter</p>
        <form [formGroup]="onLoginForm" padding>
            <ion-item>
                <ion-select #indicatif value="+221">
                    <ion-select-option value="+221">+221</ion-select-option>
                    <ion-select-option value="+220">+220</ion-select-option>
                    <ion-select-option value="+219">+219</ion-select-option>
                </ion-select>


                <ion-input class="telInput" type="number" #telephone maxlength="9" formControlName="telephone"></ion-input>

            </ion-item>
            <ion-item>
                <ion-input class="passwordInput" style="width: 100px;" color="secondary" type="password" formControlName="code" #password show-hide-input></ion-input>

                <ion-icon (click)="voirPassword()" *ngIf="!passwordVisible" class="oeil" name="eye" slot="end"></ion-icon>
                <ion-icon (click)="cacherPassword()" *ngIf="passwordVisible" class="oeil" name="eye-off" slot="end"></ion-icon>
            </ion-item>
            <br>
            <ion-button icon-left size="medium" expand="block" (click)="connect()" [disabled]="!onLoginForm.valid" translate>continuer</ion-button>
        </form>
    </div>
    <!-- <div class="bottomContainerLogin">

        <ion-button size="medium" shape="round" (click)="goToRegister()" translate>
            <ion-icon slot="start" name="man"></ion-icon>
            <span translate>inscription</span>
        </ion-button>

        <ion-button size="medium" shape="round" (click)="forgotCode()" translate>
            <ion-icon slot="start" name="key"></ion-icon>
            <span translate>mot_de_pass_oublie</span>
        </ion-button>

    </div> -->

    <div class="bottonBtnContainer">
        <ion-button (click)="goToRegister()">
            <ion-icon slot="start" name="man"></ion-icon>
            <span translate>inscription</span>
        </ion-button>

        <ion-button (click)="forgotCode()">
            <span translate>mot_de_pass_oublie</span>
            <ion-icon slot="end" name="key"></ion-icon>
        </ion-button>
        <!-- <ion-button>
            <ion-icon slot="icon-only" name="star"></ion-icon>
        </ion-button> -->
    </div>
</ion-content>
<app-custom-tab-bar></app-custom-tab-bar>
<!-- <ion-footer>
    <ion-button routerLink='/epocno'>
        <ion-icon slot="icon-only" name="arrow-round-back"></ion-icon>
    </ion-button>
</ion-footer> -->